RubyGems Navigation menu

safer_initialize 0.3.0

Make ActiveRecord initialization less dangerous.

Versions:

  1. 0.3.0 - May 06, 2021 (9.5 KB)
  2. 0.2.0 - March 22, 2021 (9 KB)
  3. 0.1.0 - June 16, 2020 (9 KB)

Runtime Dependencies (1):

  • rails >= 6.0.0
  • Owners:

    Pushed by:

    Authors:

    • aki77

    SHA 256 checksum:

    ac44cd00877062e0f091015a4541b0fb3795568873cb68ed433cdbedb458e3fb

    Total downloads 14,689

    For this version 10,808

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: